{
    "dc_identifier": "nl.oorg10004.2j.1989.756",
    "dc_title": "[Kustverdediging na 1990 - technisch rapport 0] : Overzicht technische onderbouwing discussienota kustverdediging : samenvatting en conclusies :",
    "dc_type": "2j",
    "dc_description": "Bevat de samenvatting van alle 20 Technische Rapporten, die t.b.v. de onderbouwing van de discussienota \"Kustverdediging na 1990\" zijn verschenen.",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@77988/kustverdediging-1990-technisch-rapport-0/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1989-01-01",
    "dc_date_year": "1989",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "323",
    "foi_fairiscoreVersions": "{\"v1\": 5, \"v2\": 5}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1989.756.doc.1",
            "dc_title": "9-5-123_dl_0.pdf (pdf, 1.7 MB)",
            "foi_fileName": "9-5-123_dl_0.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54314/9-5-123_dl_0.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1989.756.doc.2",
            "dc_title": "9-5-123_tr_0_krt_1_geomorfologie_nl_kustwateren.pdf (pdf, 2.5 MB)",
            "foi_fileName": "9-5-123_tr_0_krt_1_geomorfologie_nl_kustwateren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54315/9-5-123_tr_0_krt_1_geomorfologie_nl_kustwateren.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1989.756.doc.3",
            "dc_title": "9-5-123_tr_0_krt_2-geomorfologie_nl_kustwateren.pdf (pdf, 3.6 MB)",
            "foi_fileName": "9-5-123_tr_0_krt_2-geomorfologie_nl_kustwateren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54316/9-5-123_tr_0_krt_2-geomorfologie_nl_kustwateren.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1989.756.doc.4",
            "dc_title": "9-5-123_tr_0_krt_3-geomorfologie_nl_kustwateren.pdf (pdf, 3 MB)",
            "foi_fileName": "9-5-123_tr_0_krt_3-geomorfologie_nl_kustwateren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54317/9-5-123_tr_0_krt_3-geomorfologie_nl_kustwateren.pdf"
        },
        {
            "dc_identifier": "nl.oorg10004.2j.1989.756.doc.5",
            "dc_title": "c8618.pdf (pdf, 14 MB)",
            "foi_fileName": "c8618.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/54318/c8618.pdf"
        }
    ]
}